@charset "utf-8";
/* CSS Document */


#header {
	width: 952px;
	overflow: hidden;
	border-bottom: 1px solid black; /*bottom horizontal line that runs beneath tabs*/
	position: absolute;
	left: 24px;
	top: 32px;
}

#header ul{
	margin: 0;
	padding: 0;
	padding-left: 10px;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

#header  li{
display: inline;
margin: 0;
}

#header li a{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0; /*right divider between tabs*/
	color: #000000; /*background of tabs (default state)*/
	background-color: #EEEEEE;
	border-right-width: thin;
	border-right-style: double;
	border-right-color: white;
	border-left-width: thin;
	border-left-style: double;
	border-left-color: #000000;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
}

#header li a:visited{
color: white;
}

#header li a:hover, #header li.selected a{
	background-color: #999999;
}


#header li a:hover, #header li a:active, #header li a:focus {
color: #1B1A52;
}
.right_menu {
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: groove;
	border-left-style: none;
	border-bottom-color: #000000;
	position: absolute;
	width: 440px;
	left: 524px;
	top: 11px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	height: 13px;
	letter-spacing: 1px;
	word-spacing: 4pt;
	padding-right: 12px;
}
.thisisworklabel {
	left: 966px;
	position: absolute;
	top: 53px;
	width: 72px;
	font-size: 10px;
	text-align: center;
}
.left_menu_pt {
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: groove;
	border-left-style: none;
	border-bottom-color: #000000;
	position: absolute;
	width: 440px;
	left: 22px;
	top: 11px;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	height: 13px;
	letter-spacing: 1px;
	word-spacing: 4pt;
	padding-left: 12px;
}
#header .year {
	color: #F7F7F7;
	letter-spacing: 2pt;
	word-spacing: 7mm;
}
